/* highlight correct icon */
a#meduproducts:link, a#menuproducts:visited {
	background-image: url(../templates/images/products_active.png);
}

.productcontainer {
	display: inline;
	float: left;
	width: 190px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 35px;
	margin-right: 35px;
	padding: 0;
	text-align: center;
}
.productdescription {
	display: block;
	font-size: 15px;
	height:40px;
}
.productimage {
	display: block;
	margin: 8px 0 12px 0;
	height: 160px;
}
.productimage img {
	border: 0;
}
.producttitle {
	display: block;
	font-size: 30px;
	font-weight: 500;
}
a.productlink {
	width: 200px;
	margin: 0;
	padding: 0;
}
a.productlink:link, a.productlink:visited {
	color: #484848;
}
a.productlink:hover, a.productlink:active {
	color: #31ABFF;
}

#productpageheader {
    font-size: 24px;
    font-weight: bold;
}
.iphoneportraitright {
    width: 256px;
    float: right;
    margin-left: 10px;
}
.iphoneportraitright img {
	width: 256px;
	border: 1px solid #000000;
}
.iphoneportraitleft {
    width: 256px;
    float:left;
    margin-right: 10px;
}
.iphoneportraitleft img {
    width: 256px;
    border: 1px solid #000000;
}

.spacer {
    clear: both;
}
img.iphoneportrait {
	width: 256px;
	border: 1px solid #000000;
}
img.iphonelandscape {
	width: 384px;
	border: 1px solid #000000;
}
img.iphonefullsize {
	border: 1px solid #000000;
}

.caption {
	display: block;
	margin-top: 2px;
	text-align: center;
	font-size: 12px;
}
